---
gitea: none
include_toc: true
---

# dns-external

[All applications services for this dataset.](../README.md)

## Description

DNS client with resolution on all zones (especially outside).

## Variables

### Général (*general*)

#### network (*general.network*)

| Description                                                 | Values   | Supplier    |
|-------------------------------------------------------------|----------|-------------|
| *[**dns_is_only_local**](dictionaries/14-dns-external.xml)* | False    |             |
| *[dns_client_address](dictionaries/14-dns-external.xml)*    |          | ExternalDNS |


- [+]: variable is multiple
- **bold**: variable is mandatory

## Used by

- [postfix-relay](../postfix-relay/README.md)
- [peertube](../peertube/README.md)
- [unbound](../unbound/README.md)
- [znc](../znc/README.md)

## Provider

[unbound](../unbound/README.md)
